@charset "UTF-8";
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
** ＜20周年記念 最大60回無金利キャンペーン＞
**
** ▼ こちらのスタイルシートには、ページ固有のスタイルを記述してください。▼
** ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
:root {
  --clr-primary: #011144;
}

/**
 * 見出し
 * ---------------------------------------- */
.heading--level2 {
  position: relative;
  display: inline-flex;
  align-items: center;
}

.heading--level2::before,
.heading--level2::after {
  content: '';
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: var(--clr-primary);
}

/**
 * テキスト
 * ---------------------------------------- */
.text--bottom-line {
  border-bottom: 1px solid var(--clr-black);
}

/* 両サイドに斜線の装飾 */
.text--side-line {
  position: relative;
  padding-right: 6px;
  padding-left: 6px;
}

.text--side-line::before,
.text--side-line::after {
  content: '';
  position: absolute;
  background-color: var(--clr-primary);
  width: 2px;
  bottom: 4px;
}

.text--side-line::before {
  left: 0;
  rotate: -8deg;
}

.text--side-line::after {
  right: 0;
  rotate: 8deg;
}

/**
 * メインビジュアル
 * ---------------------------------------- */
.loan-mv {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/**
 * アンカーリンク
 * ---------------------------------------- */
.anchor {
  position: relative;
  background-color: var(--clr-white);
  border: 1px solid #e3e3e3;
  text-align: center;
}

.anchor::after {
  content: '';
  position: absolute;
  top: 43%;
  transform: translateY(-50%);
  right: 24px;
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  width: 10px;
  height: 18px;
  aspect-ratio: 1;
  background-color: var(--clr-primary);
  rotate: 90deg;
}

.anchor__text {
  font-size: var(--txt-18);
  font-weight: var(--fw-bold);
  color: var(--clr-primary);
}

/**
 * ショッピングローンとは
 * ---------------------------------------- */
.point {
  overflow: hidden;
  background-color: var(--clr-white);
  border: 1px solid #e7e7e8;
}

.point__sub {
  position: relative;
  color: #998c5e;
}

.point__sub::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 24px;
  height: 1px;
  background-color: var(--clr-primary);
}

/**
/* 月々のお支払い例
-------------------------------------------- */
.price-card {
  padding-top: 23px;
  padding-right: 15px;
  padding-bottom: 23px;
  padding-left: 15px;
  border-radius: 9px;
  overflow: hidden;
  border: 1px solid #eeeef0;
  background-color: var(--clr-white);
}

.price-card__box {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #eeeef0;
}

.price-card__bottom {
  background-color: #eeeef0;
  text-align: center;
}

/**
/* ご利用の流れ
-------------------------------------------- */
.flow__content {
  border: 1px solid #7c7c7c;
}

.flow__panel {
  position: relative;
}

/* 非活性状態 */
.flow__panel[hidden] {
  display: none;
}

.flow__box {
  background-color: #f5f5f5;
}

.flow__card {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-top: 32px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border: 1px solid #f3f3f5;
}

.flow__icon {
  display: inline-grid;
  align-items: center;
  justify-items: center;
  background-color: var(--clr-primary);
  color: var(--clr-white);
  border-radius: 50%;
  line-height: 1;
}

.flow__step {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.flow__lineText {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #383838;
  font-weight: var(--fw-bold);
  z-index: 1;
}

.flow__lineText::after {
  content: '';
  background-color: var(--clr-primary);
}

/**
/* タブ切り替え
-------------------------------------------- */
.tab {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.tab__button {
  display: flex;
  justify-content: center;
  padding-top: 16px;
  padding-right: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  background-color: #fafafa;
  text-align: center;
}

/* 活性状態になった場合 */
.tab__button.is-active {
  background: linear-gradient(to bottom, rgba(3, 29, 68, 1) 0%, rgba(0, 14, 34, 1) 100%);
  font-weight: var(--fw-medium);
  color: var(--clr-white);
}

/**
/* 金利表（3回〜60回）
-------------------------------------------- */
.loan-table-01__table {
  width: 100%;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
  table-layout: fixed;
  border-collapse: collapse;
}

.loan-table-01__thead tr th,
.loan-table-01__thead tr td {
  color: var(--clr-white);
  background-color: #031d44;
  vertical-align: middle;
  text-align: center;
}

.loan-table-01__thead tr th {
  border: 1px solid #dee2ea;
}

.loan-table-01__thead tr th:nth-child(2) {
  font-size: var(--txt-18);
}

.loan-table-01__thead tr td {
  font-weight: var(--fw-bold);
}

.loan-table-01__tbody tr th,
.loan-table-01__tbody tr td {
  border: 1px solid #dee2ea;
  vertical-align: middle;
  text-align: center;
}

.loan-table-01__count,
.loan-table-01__number {
  font-weight: var(--fw-bold);
  color: #9b8d5f;
  line-height: 1;
}

.loan-table-01__number {
  position: relative;
  top: 2px;
  margin-right: 2px;
  margin-left: 2px;
}

/**
/* 金利表（72回〜120回）
-------------------------------------------- */
.loan-table-02__table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}

.loan-table-02__thead tr th {
  font-weight: var(--fw-bold);
  color: var(--clr-primary);
  padding-top: 3px;
  padding-right: 4px;
  padding-bottom: 3px;
  padding-left: 4px;
  border: 1px solid #dee2ea;
  vertical-align: middle;
  text-align: center;
}

.loan-table-02__tbody tr th,
.loan-table-02__tbody tr td {
  border: 1px solid #dee2ea;
}

.loan-table-02__tbody tr th:first-child {
  padding-top: 7px;
  padding-bottom: 7px;
  font-weight: var(--fw-bold);
  color: var(--clr-white);
  background-color: #808080;
  vertical-align: middle;
  text-align: center;
}

.loan-table-02__tbody tr td {
  background-color: #f4f5f8;
  font-weight: var(--fw-medium);
  color: var(--clr-primary);
  vertical-align: middle;
  text-align: center;
}

.loan-table-02__count {
  font-size: 28px;
}

.loan-table-02__number {
  position: relative;
  top: 2px;
  font-size: 32px;
  font-weight: 900;
  line-height: 1;
  margin-right: 2px;
  margin-left: 2px;
}

/**
/* 店舗情報
-------------------------------------------- */
.shop-info__imageLink img {
  width: 100%;
}

.shop-info__titleText {
  font-size: var(--txt-14);
  font-weight: var(--fw-bold);
}

.shop-info__heading {
  font-weight: var(--fw-bold);
}

.shop-info__box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 8px;
}

.shop-info__row {
  display: grid;
  align-items: center;
  grid-template-columns: 56px 1fr;
  border-bottom: 1px dashed #ddd;
}

.shop-info__address {
  font-size: var(--txt-14);
}

.shop-info__icon {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  flex-shrink: 0;
}

.shop-info__bottom {
  display: flex;
  justify-content: flex-end;
  margin-top: 12px;
}

.shop-info__link {
  position: relative;
  font-size: var(--txt-14);
  padding-right: 12px;
}

.shop-info__link::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 4px;
  transform: translateY(-50%);
  display: inline-block;
  width: 8px;
  height: 8px;
  border-style: solid;
  border-width: 1px 1px 0 0;
  border-color: black;
  transform: rotate(45deg) translateY(-50%);
}

/* ホバー */
@media (hover: hover) {
  .shop-info__tel:hover,
  .shop-info__link:hover {
    opacity: 0.7 !important;
    text-decoration: none !important;
  }

  .shop-info__icon .copy-btn:hover img {
    opacity: 0.7 !important;
  }
}

/**
/* ボタン
-------------------------------------------- */
.loan-button {
  position: relative;
  background: linear-gradient(to bottom, rgba(3, 29, 68, 1) 0%, rgba(0, 14, 34, 1) 100%);
  text-align: center;
  box-shadow: 4px 4px 6px 0px rgb(0, 0, 0, 0.15);
  border: 1px solid var(--clr-white);
}

.loan-button::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
  clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  background-color: var(--clr-white);
}

.loan-button__text {
  color: var(--clr-white);
}

.faq-button {
  display: inline-flex;
  justify-content: center;
  padding-top: 16px;
  padding-right: 24px;
  padding-bottom: 16px;
  padding-left: 24px;
  background: linear-gradient(to bottom, rgba(3, 29, 68, 1) 0%, rgba(0, 14, 34, 1) 100%);
}

.faq-button__text {
  font-weight: var(--fw-medium);
  color: var(--clr-white);
}

/**
/* ボックス
-------------------------------------------- */
.loan-box {
  background-color: #f4f5f8;
}

/**
/* 月々のお支払い例（SP閲覧時のカルーセル）
-------------------------------------------- */
.price-carousel .splide__pagination__page.is-active {
  background: var(--clr-primary);
  opacity: 1;
}

/**
 * よくあるご質問
 * ---------------------------------------- */
.loan-faq__content {
  background-color: var(--clr-white);
}

.loan-faq__question {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  column-gap: 16px;
  padding-top: 16px;
  padding-right: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  font-size: 16px;
  border: 1px solid #7c7c7c;
}

.loan-faq__label {
  padding-right: 0.6rem;
  font-size: 130%;
  font-weight: 700;
  color: #c30a01;
  line-height: 1;
}

.loan-faq__icon {
  position: relative;
  display: inline-block;
  inline-size: 0.9rem;
  aspect-ratio: 1;
}

.loan-faq__icon::before,
.loan-faq__icon::after {
  content: '';
  position: absolute;
  inset: 0;
  margin: auto;
  inline-size: 100%;
  block-size: 2px;
  background-color: #999;
}

.loan-faq__icon::after {
  transition: transform 0.15s ease;
  transform: rotate(90deg);
}

.loan-faq__item.is-open .loan-faq__icon::after {
  transition: transform 0.3s ease;
  transform: rotate(180deg);
}

.loan-faq__answer {
  display: grid;
  transition: grid-template-rows 0.3s ease;
}

.loan-faq__answerInner {
  overflow: hidden;
}

.loan-faq__symbol {
  padding-right: 0.6rem;
  font-size: 160%;
  font-weight: 700;
  color: #c30a01;
}

.loan-faq__link {
  color: #023697;
  text-decoration: underline;
  text-underline-offset: 5px;
}

/**
 * PC
 * ---------------------------------------- */
@media screen and (min-width: 769px) {
  #contents {
    padding-bottom: initial;
  }

  .heading--level2 {
    column-gap: 12px;
  }

  .text--bottom-line {
    padding-bottom: 20px;
  }

  .text--side-line::before,
  .text--side-line::after {
    height: 25px;
  }

  .loan-mv {
    background-image: url('/contents/20th/loan60/img/img_mv_bg_01.jpg');
  }

  .loan-mv__inner {
    display: flex;
    justify-content: flex-start;
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 88px;
    padding-right: 20px;
    padding-bottom: 88px;
    padding-left: 20px;
  }

  .loan-mv__copy {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .flex .flow__card {
    width: calc(100% / 4 - 24px);
  }

  .price-carousel .splide__track {
    overflow: visible;
  }

  .price-carousel.splide.is-initialized:not(.is-active) .splide__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 16px;
    row-gap: 16px;
  }

  .price-carousel .price-card {
    width: calc(100% / 3 - 32px);
  }

  .flex .anchor {
    width: calc(100% / 3 - 44px);
  }

  .anchor {
    padding-top: 15px;
    padding-right: 28px;
    padding-bottom: 15px;
    padding-left: 20px;
    border-radius: 15px;
  }

  .point {
    padding-top: 32px;
    padding-right: 28px;
    padding-bottom: 32px;
    padding-left: 28px;
    border-radius: 25px;
  }

  .point__sub {
    font-size: var(--txt-15);
    padding-bottom: 15px;
  }

  .price-card__bottom {
    margin-top: 30px;
    padding-top: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
  }

  .flow__panel {
    padding-top: 60px;
    padding-right: 48px;
    padding-bottom: 120px;
    padding-left: 48px;
  }

  .flow__panel[aria-labelledby='tab-online']::before,
  .flow__panel[aria-labelledby='tab-online']::after {
    content: '';
    position: absolute;
    height: 40px;
    background-color: #f1f1f1;
  }

  .flow__panel[aria-labelledby='tab-online']::before {
    top: 53.1%;
    width: calc(100% - 96px);
  }

  .flow__panel[aria-labelledby='tab-online']::after {
    bottom: 4.5%;
    left: 161px;
    width: 100%;
    max-width: 685px;
  }

  .flow__panel[aria-labelledby='tab-shop'] {
    padding-bottom: 60px;
  }

  .flow__line {
    position: absolute;
    top: 46%;
    left: 0;
  }

  .flow__card:not(:nth-of-type(7)):not(:last-child)::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -35px;
    clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
    width: 24px;
    height: 28px;
    aspect-ratio: 1;
    background-color: var(--clr-primary);
  }

  .flow__line:nth-of-type(2) {
    left: 8%;
  }

  .flow__line:nth-of-type(4) {
    left: 33%;
  }

  .flow__line:nth-of-type(6) {
    left: 66%;
  }

  .flow__line:nth-of-type(8) {
    left: 22.1%;
    top: initial;
    bottom: -10%;
  }

  .flow__line:nth-of-type(10) {
    left: 45%;
    top: initial;
    bottom: -10%;
  }

  .flow__line:nth-of-type(12) {
    left: initial;
    top: initial;
    bottom: -10%;
    right: 19%;
  }

  .flow__lineText {
    column-gap: 4px;
  }

  .flow__lineText::after {
    position: relative;
    top: 2px;
    width: 7px;
    height: 12px;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
  }

  .tab__button {
    font-size: var(--txt-20);
  }

  .loan-table-01__colgroup col:first-child {
    width: 23%;
  }

  .loan-table-01__thead tr th,
  .loan-table-01__thead tr td {
    padding-top: 11px;
    padding-right: 22px;
    padding-bottom: 11px;
    padding-left: 22px;
    font-size: var(--txt-24);
  }

  .loan-table-01__tbody tr th,
  .loan-table-01__tbody tr td {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .loan-table-01__tbody tr th {
    font-size: var(--txt-30);
  }

  .loan-table-01__tbody tr td {
    font-size: var(--txt-38);
    letter-spacing: 0.04em;
  }

  .loan-table-01__count,
  .loan-table-01__number {
    font-size: var(--txt-64);
  }

  .loan-table-01__unit {
    font-size: var(--txt-30);
  }

  .loan-table-02 {
    max-width: 860px;
    margin-right: auto;
    margin-left: auto;
  }

  .loan-table-02__table {
    border-top: 3px solid var(--clr-primary);
  }

  .loan-table-02__thead tr th {
    font-size: var(--txt-32);
  }

  .loan-table-02__tbody tr td {
    font-size: var(--txt-24);
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .loan-table-02__unit {
    font-size: var(--txt-20);
  }

  .loan-button {
    min-width: 600px;
    padding-top: 24px;
    padding-right: 16px;
    padding-bottom: 24px;
    padding-left: 16px;
  }

  .loan-button::after {
    width: 22px;
    height: 22px;
  }

  .loan-button__text {
    font-size: var(--txt-28);
  }

  .loan-box {
    max-width: 687px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 32px;
    padding-right: 48px;
    padding-bottom: 32px;
    padding-left: 48px;
  }

  .faq-button {
    min-width: 400px;
  }

  .flow__box {
    max-width: 770px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .flow__icon {
    width: 41px;
    height: 41px;
    font-size: var(--txt-25);
  }

  .shop-info__heading {
    margin-top: 12px;
    font-size: var(--txt-18);
  }

  .shop-info__box {
    column-gap: 24px;
  }

  .shop-info__group {
    margin-top: 16px;
  }

  .shop-info__row {
    padding-bottom: 12px;
    column-gap: 16px;
  }

  .shop-info__row:not(:first-child) {
    padding-top: 12px;
  }

  .loan-faq__question {
    cursor: pointer;
  }

  .loan-faq__answerBody {
    padding-top: 22px;
    padding-right: 16px;
    padding-bottom: 22px;
    padding-left: 16px;
  }

  .loan-faq__content {
    padding-top: 60px;
    padding-right: 40px;
    padding-bottom: 60px;
    padding-left: 40px;
  }
}

/**
 * SP
 * ---------------------------------------- */
@media screen and (max-width: 768px) {
  .heading--level2 {
    column-gap: 8px;
  }

  .text--bottom-line {
    padding-bottom: 15px;
  }

  .text--side-line::before,
  .text--side-line::after {
    height: 20px;
  }

  .loan-mv {
    margin-top: 12px;
  }

  .loan-mv__copy img {
    width: 100%;
  }

  .anchor {
    padding: 12px 20px;
    border-radius: 6px;
  }

  .point {
    padding-top: 10px;
    padding-right: 21px;
    padding-bottom: 10px;
    padding-left: 21px;
    border-radius: 13px;
  }

  .point__sub {
    font-size: var(--txt-12);
    padding-bottom: 10px;
  }

  .flow__panel {
    padding-top: 32px;
    padding-right: 32px;
    padding-bottom: 32px;
    padding-left: 32px;
  }

  .flow__card:not(:first-child) {
    margin-top: 24px;
  }

  .flow__box {
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
  }

  .flow__icon {
    width: 36px;
    height: 36px;
    font-size: var(--txt-20);
  }

  .flow__lineText {
    font-size: var(--txt-15);
    color: var(--clr-primary);
    flex-direction: column;
    row-gap: 8px;
  }

  .flow__lineText::after {
    width: 20px;
    height: 16px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }

  .tab__button {
    padding-top: 6px;
    padding-right: 4px;
    padding-bottom: 6px;
    padding-left: 4px;
    font-size: var(--txt-13);
  }

  .loan-button {
    width: 85%;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
  }

  .loan-button::after {
    width: 12px;
    height: 12px;
  }

  .loan-button__text {
    font-size: var(--txt-18);
  }

  .faq-button {
    width: calc(100% - 48px);
  }

  .loan-table-01__colgroup col:first-child {
    width: 32%;
  }

  .loan-table-01__count,
  .loan-table-01__number {
    font-size: var(--txt-35);
  }

  .loan-table-01__unit {
    font-size: var(--txt-17);
  }

  .loan-table-01__thead tr th,
  .loan-table-01__thead tr td {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: var(--txt-15);
  }

  .loan-table-01__tbody tr th,
  .loan-table-01__tbody tr td {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .loan-table-01__tbody tr th {
    font-size: var(--txt-15);
  }

  .loan-table-01__tbody tr td {
    font-size: var(--txt-21);
  }

  .loan-table-02__table {
    border-top: 2px solid var(--clr-primary);
  }

  .loan-table-02__thead tr th {
    font-size: var(--txt-17);
  }

  .loan-table-02__tbody tr td {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: var(--txt-15);
  }

  .loan-table-02__unit {
    font-size: var(--txt-11);
  }

  .loan-box {
    padding-top: 24px;
    padding-right: 16px;
    padding-bottom: 24px;
    padding-left: 16px;
  }

  .shop-info__heading {
    margin-top: 12px;
    font-size: var(--txt-18);
  }

  .shop-info__group {
    margin-top: 16px;
  }

  .shop-info__row {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 8px;
    column-gap: 24px;
  }

  .shop-info__row:not(:first-child) {
    padding-top: 8px;
  }

  .shop-info__tel,
  .shop-info__text {
    font-size: var(--txt-14);
  }

  .price-carousel {
    padding-right: 24px;
    padding-left: 24px;
  }

  .price-carousel .splide__arrow--prev {
    left: -12px;
  }

  .price-carousel .splide__arrow--next {
    right: -12px;
  }

  .price-carousel .splide__arrow svg {
    fill: var(--clr-primary);
  }

  .price-carousel .splide__pagination {
    position: static;
    margin-top: 16px;
  }

  .price-carousel .splide__arrow {
    background-color: #eeeef0;
    width: 30px;
    height: 30px;
  }

  .price-carousel .splide__arrow svg {
    width: 16px;
    height: 16px;
  }

  .price-carousel .splide__pagination__page {
    background: #eeeef0;
  }

  .price-card {
    padding-top: 29px;
    padding-right: 15px;
    padding-bottom: 16px;
    padding-left: 15px;
  }

  .price-card__content {
    width: 100%;
  }

  .price-card__bottom {
    margin-top: 43px;
    padding-top: 14px;
    padding-right: 28px;
    padding-bottom: 14px;
    padding-left: 28px;
  }

  .loan-faq__content {
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
  }

  .loan-faq__answerBody {
    padding-top: 16px;
    padding-right: 8px;
    padding-bottom: 16px;
    padding-left: 8px;
  }
}
